.product-slider-white-box{
position: absolute;
    bottom:90px;
    left: 0;
    right: 0;
    max-width: calc(100% - 30px);
    min-width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - 30px);
    background: #ffffff;
    color: #3fa535;
    font-size: 10px;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
    font-weight: 600;
    border: 1px solid #000000;
    padding: 6px 18px 6px 18px;
    line-height: 1.8;
    display: block;
    box-shadow: 4px 4px 16px rgba(0,0,0,0.25);
    text-align: center;
}
.product-video{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 900;
    padding: 15px 15px;
    border: 1px solid #000000;
    margin-top: 8px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 96%;
    z-index: 1;
    background-color: #ffffff;
    cursor:pointer;
}
.product-video span{
    line-height: 1;
    padding-top: 5px;
}
.product-detail{
    padding: 30px 30px 30px 60px;
}
.product-price{
    padding: 8px 0 20px 0;
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 300;
}
.product-color-list ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.product-color-list ul li{
    min-width: 16.666%;
    max-width: 16.666%;
    width: 16.666%;
    padding:2px 2px;
}
.product-color-list ul li img{
    width: 100%;
}
.product-colors h2{
    font-size: 14px;
    margin-top: 0;
}
.product-color-list{
    margin: 0 -2px;
    padding: 10px 0 12px 0;
}
.product-title{
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 0 0;
    text-transform: uppercase;
}
.product-detail-header{
    position: relative;
    padding-right: 40px;
}
.product-like-heart{
    position: absolute;
    top: 0;
    right: 0;
}
.product-sizes{
    display: flex;
    /* align-items: center; */
    padding: 10px 0 20px 0;
}
.product-sizes h2{
    font-size: 14px;
    margin: 15px 20px 0 0;
}
.measure-row{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
}
.measure-box{
  /* min-width: 38px;
  max-width: 38px;
  max-height: 38px;
  min-height: 38px;
  background-color: #ffffff;
  border: 2px solid #e6e1de;
  border-radius: 6px; */
  text-align: center;
  margin: 5px;
  letter-spacing: 1px;
}
.measure-row [type="checkbox"]:checked,
.measure-row [type="checkbox"]:not(:checked),
.measure-row [type="radio"]:checked,
.measure-row [type="radio"]:not(:checked){
    position: absolute;
    left: -9999px;
    width: 0;
    height: 0;
    visibility: hidden;
}

.checkbox-tools:checked + label,
.checkbox-tools:not(:checked) + label{
    position: relative;
    display: block;
    padding: 6px 3px;
    width: 38px;
    height: 38px;
    border-radius: 6px;
    font-size: 12px;
    line-height: 24px;
    border: 2px solid #e6e1de;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    margin: 0 auto;
}
.checkbox-tools:not(:checked) + label{
    background-color:white;

}
.checkbox-tools:checked + label{
    background-color: #fff;
    color: #000;
    border-color: #000000;

}
.error{
    color: red;
}
.measure-number {
    color: #000;
}
.success {
    color: green;
}
.order-popup{
    position: fixed;
    background: #ffffff;
    padding: 15px;
    bottom: 0;
    left: 0;
    width: 100%;
    border: 1px solid #000000;
    z-index: 9;
}
.order-close-btn{
    position: absolute;
    right: 10px;
    top: 10px;
    background: transparent;
    border:1px solid #000000;
    border-radius: 50%;
        padding: 6px;
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.order-bag{
    max-width: 40px;
    margin: 0 auto;
    position: relative;
}
.order-bag-number{
    position: absolute;
    bottom: -6px;
    right: -3px;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    min-width: 22px;
    min-height: 22px;
    color: #ffffff;
    background: #000000;
    font-size: 11px;
    text-align: center;
    line-height: 22px;
    letter-spacing: 0;
}
.item-added-info{
    padding: 25px 0 10px 0;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}
.item-added-info img{
    margin-right: 5px;
}

.item-added-footer .btn{
    width: 100%;
    display: block;
    font-size: 11px;
    padding: 8px 20px;
}
.item-added-footer .btn-white{
    margin-bottom: 10px;
}

.product-vertical-slider{
    /* display: flex;
    flex-direction: column;
    height: 690px; */
    position: relative;
}
.product-main-slider{
    width: 450px;
    max-width: 450px;
    min-width: 450px;
}
.product-vertical-slider .swiper-container{
    padding-bottom:140px;
}
/* .product-vertical-slider .swiper-slide{
    margin-bottom: 25px;
} */


    
   .gallery-top .swiper-slide, .gallery-thumbs .swiper-slide{
      background-size: cover;
      background-position:top center;
    }
    .gallery-top {
      width: 100%;
      height: 700px;
     
    }
    .gallery-thumbs {
      width: 120px;
      height:690px;
      box-sizing: border-box;
    }
    .gallery-thumbs .swiper-slide {
      width: 120px;
      height: 100%;
      opacity: 0.9;
    }
    .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }


@media only screen and (min-width: 576px) {
.product-high-resolution{
    display: flex;
}
.product-high-resolution .product-slider, .product-high-resolution .product-detail{
    /* min-width: 50%;
    width: 50%; */
    padding-top: 0;
}
.measure-box{
    margin: 4px;
}



.item-added-footer{
    display: flex;
    align-items: flex-start;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.item-added-footer .btn{
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 0;
}
.item-added-info{
    padding-bottom: 20px;
}
}
@media only screen and (min-width: 1024px) {
/* .product-high-resolution .product-slider{
    min-width: 55%;
    width: 55%;
} */
.product-high-resolution .product-detail{
    min-width:calc(100% - 585px);
    width: calc(100% - 585px);
}
.product-slider{
    display: flex;
    align-items: flex-start;
}
.product-vertical-slider{
    /* min-width: 120px;
    max-width: 120px;
    width: 120px; */
    margin-right: 15px;
}
}

@media only screen and (max-width: 340px) {
    .product-video{
        font-size: 8px;
    }
    .product-detail {
    padding: 20px;
    }
    .product-title {
    font-size: 13px;
}
.product-price{
    font-size: 12px;
}
.measure-box{
    margin:4px;
}
.checkbox-tools:checked + label, .checkbox-tools:not(:checked) + label {
    width: 34px;
    height: 34px;
    font-size: 10px;
    line-height: 19px;
}
}
.size-measureTable table {
    width: 100%;
    border: 1px solid #000;
    border-collapse: collapse;
}
.size-measureTable table td,
.size-measureTable table th {
    padding: 5px;
    text-align: center;
    color: #000;
    font-size: 12px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}
.modal__inner h2 {
    text-align: center;
    color: #000;
    text-transform: uppercase;
}
.size-measureTable p {
    text-align: center;
    color: #000;
    text-transform: uppercase;
    margin-top: 20px;
}

.modal {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: left;
    background: rgba(0, 0, 0, 0.9);
    transition: opacity 0.25s ease;
    z-index: 9;
}
.modal__bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    cursor: pointer;
}
.modal-state {
    display: none;
}
.modal-state:checked + .modal {
    opacity: 1;
    visibility: visible;
}
.modal-state:checked + .modal .modal__inner {
    top: 0;
}
.modal__inner {
    transition: top 0.25s ease;
    position: absolute;
    top: -20%;
    right: 0;
    bottom: 0;
    left: 0;
    width: 70%;
    margin: auto;
    overflow: auto;
    background: #fff;
    border-radius: 5px;
    padding: 15px;
    height: 70%;
}
.modal__close {
    position: fixed;
    right: 1em;
    top: 1em;
    width: 1.1em;
    height: 1.1em;
    cursor: pointer;
}
.modal__close:after,
.modal__close:before {
    content: "";
    position: absolute;
    width: 2px;
    height: 1.5em;
    background: #ccc;
    display: block;
    transform: rotate(45deg);
    left: 50%;
    margin: -3px 0 0 -1px;
    top: 0;
}
.modal__close:hover:after,
.modal__close:hover:before {
    background: #aaa;
}
.modal__close:before {
    transform: rotate(-45deg);
}
@media screen and (max-width: 768px) {
    
    .modal__inner {
        width: 90%;
        height: 90%;
        box-sizing: border-box;
    }
}
.product-vertical-slider .swiper-slide img {
    width: 96%;
}
/*video#gallaryvideo {
    width: 268%;
    margin-left: -87%;
}*/
.mix-product-info a {
    color: black;
    text-transform: uppercase;
}
.sticky {
  position: fixed;
  margin-top: -47px;
  padding-top: 47px;
  /* width: 45%; */
  width: 575px;
  z-index: 1;
  background-color: #fff;
  /*min-width:calc(100% - 585px);*/
  scroll-behavior: smooth;
}

.sticky + .product-description {
  padding-top: 370px;
}
a.selectSize.active label.for-checkbox-tools {
    border: 2px solid #000;
}
a.selectSize {
    text-decoration: none;
}
a:hover label.for-checkbox-tools{
    border: 2px solid #000; 
}
.waitlist-dev{
    display:none;
    width:100%;
    overflow:hidden;
    margin:0 0 20px;
}
.waitlist-dev .waitlist-btn:hover {
    background-color: #000;
    -webkit-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}
.waitlist-dev .waitlist-btn {
    float: left;
    height: 42px;
    width: 35%;
    margin-left: 2%;
    padding: 10px;
    text-align: center;
    border: none;
    background-color: #ff7f27;
    text-shadow: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    vertical-align: top;
}
.waitlist-dev .waitlist-input {
    width: 63%;
    float: left;
    padding: 7px;
    font-size: 14px;
    height: 42px;
}
.wishlist-out {
    color: #ff0000;
    margin-top: 0;
}
button.btn.btn-white a {
    color: black;
}
button.btn.btn-secondary a {
    color: white;
}
.composite-img {
    width: 13%;
}

.info_img{width:12px;margin-top:2px;}

.composite-img picture img { width:70px;height: 108px }

.font-20{
    font-size: 20px;
}